/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* Set here the basic colors/styling */
:root {
   /*  --lighter-accent: #f2efec;*/
    --light-accent: #d9d5ca;
    /*--dark-accent: #c3bdb1;*/
    --darkest-accent: #342927;
    --white: #fff;
    --black: #000;
    --green: #42b021;
    --yellow: #ffb20b;
    --blue: #1191ec;
    --red: #cd4d4d;
    --light-gray: #efefef;
}

::-moz-selection {
    /* Code for Firefox */
    color: var(--white,#fff);
    background: var(--light-accent,#d9d5ca);
}

::selection {
    color: var(--white,#fff);
    background: var(--light-accent,#d9d5ca);
}

/* Link style */
body p a {
    font-weight: bold;
    color: var(--black,#000);
    text-decoration: underline;
}

body p img {
    border-radius: 2px;
}

/* Styling header -> always start with: #header */
#wrapper .fusion-tb-header .logo-column span {
    z-index: 2;
}

#wrapper .fusion-tb-header .logo-column img {
    max-height: none !important;
    width: 360px;
    margin-top: 20px;
    margin-bottom: 15px;
}

#wrapper .fusion-tb-header .menu-item.bold-menu-item {
    font-weight: bold;
}

#wrapper .fusion-tb-header .menu-item .ajaxsearchpro {
    width: 290px
}

.fusion-body .fusion-menu-element-wrapper[data-count="0"] .fusion-menu-element-list > li.search-bar-menu:not(.fusion-menu-item-button) > .background-active {
    border: 0 !important;
}

#wrapper .header-home {
    image-rendering: -webkit-optimize-contrast;
    max-height: 645px;
}
#wrapper .header-wrapper .header-tekst h1, #main .header-wrapper .header-tekst h1 {
    font-family: "playfair-display-sc-regular";
    font-size: 90px;
    margin-bottom: -20px !important;
}

#wrapper .header-wrapper .header-tekst p, #main .header-wrapper .header-tekst p {
    font-size: 25px;
    margin: 0;
}

#main .header-wrapper .header-tekst a.fusion-button {
    font-weight: bold;
}

.search-results h1 {
    font-size:40px !important;
}

#main .header-wrapper .header-tekst a.fusion-button .fusion-button-text::after {
    content: "\f054";
    font-weight: lighter;
    font-family: "Font Awesome 5 Pro";
    margin-left: 15px;
}

#wrapper .header-wrapper .header-tekst h1, #main .header-wrapper .header-tekst h1 {
    line-height: 1 !important;
    margin-bottom: 5px !important;
}

#wrapper .header-wrapper .header-tekst h1, #main .header-wrapper .header-tekst h1, #main .header-wrapper .header-tekst p {
    color: var(--black,#000) !important;
}

#main .light-bg-bar {
    width: 90%;
}


.home .fusion-single-line-meta span {
    display:none;
}


.fusion-footer-widget-area a {
    color: #ffffff;
    font-weight: normal;
    text-decoration: none;
}

.fusion-footer-widget-area a:hover {
    font-weight: bold;
    text-decoration: underline;
    color:#fff !important;
}

.facetwp-facet input.facetwp-search, .facetwp-facet input.facetwp-location {
    min-height: 40px;
    border-radius: 3px;
    border: 1px dashed #000;
    color: #000;
}

.about-author .fusion-title .title-sep.sep-double {
    display:none;
}

#wrapper #main .about-author .fusion-title h2 a, #wrapper #main .about-author .fusion-title h2 {
    color: #333 !important;
    font-family: playfair-display-sc-regular !important;
    color: #212121 !important;
}

#sidebar #text-9 p a {
    font-weight: normal;
    text-decoration: none;
}


#main .horizontal-blogs .horizontal-blog .horizontal-blog-text h3 {
    margin-bottom: -25px !important;
}

#main .horizontal-blogs .elegant-image-wrapper img {
    min-height: 106px;
    object-fit: cover;
}

#main .horizontal-blogs::before {
    font-family: "playfair-display-sc-regular";
    content: "HOT";
    transform: rotate(-90deg);
    /* Legacy vendor prefixes that you probably don't need... */
    /* Safari */
    -webkit-transform: rotate(-90deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    font-size: 70px;
    font-weight: normal;
    bottom: 5px;
    margin-left: -1510px;
    position: absolute;
    color: #e3e0d7;
    z-index: 1;
    opacity: 0.6;
}

#main .horizontal-blogs .horizontal-blogs-column .fusion-post-wrapper .fusion-flexslider .slides img {
    height: 100px;
    width: 68px;
}

#main .horizontal-blogs .horizontal-blogs-column .fusion-post-wrapper .fusion-flexslider {
    width: 68px;
    float: left;
}

#main .horizontal-blogs .horizontal-blogs-column .fusion-post-wrapper .fusion-post-content-wrapper {
    width: 267px;
    float: right;
    padding-top: 0 !important;
}

#main .horizontal-blogs .horizontal-blogs-column .fusion-post-wrapper .fusion-post-content-wrapper h2 {
    line-height: 24px;
}

#main .horizontal-blogs .horizontal-blogs-column .fusion-post-wrapper .fusion-post-content-wrapper h2 a {
    font-size: 18px;
}

#main .horizontal-blogs .horizontal-blogs-column .fusion-post-wrapper .fusion-post-content-wrapper .fusion-single-line-meta {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-right: 50px;
}

/* Categorie widget */
#main .cats-widget .main-center-title {
    position: absolute;
    z-index: 2;
    padding-left: 20px !important;
    padding-right: 20px !important;
    z-index: 5;
    border-radius: 0 0 2px 2px;
    background-image: linear-gradient(11deg, rgb(52, 41, 39), rgba(252, 241, 234, 0) 93%);
    transition: 0.5s;
    width: 100%;
    padding: 109px 0;
    pointer-events: none !important;
}

#main .cats-widget .main-center-title h2 {
    color: var(--white,#fff);
    text-align: center;
    z-index: 2;
    font-size: 55px !important;
    margin: 0 !important;
}

#main .cats-widget .cats-widget-img {
    min-width: 100%;
}

#main .cats-widget .cats-widget-img img {
    height: 300px;
    object-fit: cover;
    border-radius: 2px;
    width: 100% !important;
}

#main .cats-widget .fusion-post-content {
    max-height: 95px;
}

#main .cats-widget .fusion-post-content h2::after {
    content: "\f178";
    font-weight: lighter;
    font-family: "Font Awesome 5 Pro";
    float: right;
}

#main .cats-widget .cat-widget-item .fusion-flexslider {
    width: 150px;
    border-radius: 2px;
}

#main .cats-widget .cat-widget-item .fusion-post-medium {
    margin-bottom: 20px;
}

#main .cats-widget .cat-widget-item .fusion-post-medium h2 {
    padding-top: 10px;
    font-family: 'playfair-display-sc-regular' !important;
}

#main .cats-widget.large .cats-widget-img img {
    height: 100%;
}

#main .cats-widget.large .main-center-title {
    padding: 172px 0;
}

#main .cats-widget.large .main-center-title h2 {
    font-size: 75px !important;
}

#main .cats-widget.large .cat-widget-item .fusion-post-medium:last-child {
    margin-bottom: 0;
}

#main .cats-widget.large .cat-widget-item .fusion-flexslider {
    width: 156px;
}

#main .cats-widget.medium .cats-widget-img img {
    height: 440px;
}

#main .cats-widget.medium .main-center-title {
    padding: 179px 0;
}

#main .cats-widget.medium .fusion-post-content::after {
    float: none;
}

#main #custom_html-4 {
    margin-bottom:60px;
}

#main #text-8 {
    margin-bottom:0;
}

#custom_html-3 a img, #custom_html-4 a img {
    width:30px;
    height:30px;
    float:left;
    margin-right: 20px;
}

#custom_html-4 a img {
    margin-top:10px;
}

#gform_widget-2 {
    margin-top:80px;
}


#main .sidebar .widget .heading h4, #main .sidebar .widget .widget-title {
    font-family: "playfair-display-sc-regular";
    color: var(--black,#000);
    font-size: 24px !important;
    font-weight: normal;
    margin: 0 !important;
}

/* FacetWP recepten overzicht */
body.has-sidebar.page-id-189 #content {
    width: 77% !important;
}

body.has-sidebar.page-id-189 #content .facet-wrap {
    text-align: center;
    margin-top: 20px;
}

body.has-sidebar.page-id-189 #content .facet-wrap .facet-label  {
    display: none;
}

body .facetwp-pager {
    text-align: center;
    margin-top: 20px;
}


body.has-sidebar #main .sidebar.fusion-recipefilter {
    width: 21% !important;
    margin-top: 35px;
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facet-wrap h3 {
    font-family: 'playfair-display-sc-regular';
    text-transform: uppercase;
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facet-wrap .facetwp-slider-wrap .facetwp-slider {
    height: 5px;
    border: 0;
    border-radius: 0;
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facet-wrap .facetwp-slider-wrap .facetwp-slider .noUi-handle {
    width: 8px;
    height: 13px;
    right: 0;
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facet-wrap .facetwp-slider-wrap .facetwp-slider .noUi-connects {
    border-radius: 0;
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facetwp-toggle:before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f078";
    padding-right: 4px;
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facetwp-toggle:last-child:before {
    content: "\f077" !important;
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facetwp-facet .facetwp-toggle {
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facetwp-checkbox {
    background: none;
    padding-left: 0;
    text-transform: capitalize;
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facetwp-checkbox::before {
    font-family: "Font Awesome 5 Pro";
    content: "\f0c8";
    margin-right: 5px;
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facetwp-checkbox.checked::before {
    content: "\f14a" !important;
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facetwp-checkbox .facetwp-counter::before {
    font-family: "Font Awesome 5 Pro";
    font-weight: bold;
    padding-right: 5px;
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facetwp-checkbox[data-value="vega-recepten"] .facetwp-counter::before {
    content: "\f4d8" !important;
    color: var(--green,#42b021);
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facetwp-checkbox[data-value="koolhydraatarm"] .facetwp-counter::before {
    content: "\f81e" !important;
    color: var(--red,#cd4d4d);
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facetwp-checkbox[data-value="glutenvrije-recepten"] .facetwp-counter::before {
    content: "\f72d" !important;
    color: var(--yellow,#ffb20b);
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facetwp-checkbox[data-value="vegan-recepten"] .facetwp-counter::before {
    content: "\f4cb" !important;
    color: var(--green,#42b021);
}

body.has-sidebar #main .sidebar.fusion-recipefilter .facetwp-checkbox[data-value="lactosevrije-recepten"] .facetwp-counter::before {
    content: "\f804" !important;
    color: var(--blue,#1191ec);
}

#main .main-center-title h2 {
    color: var(--light-accent,#d9d5ca);
    margin-bottom: 20px !important;
    text-transform: uppercase;
}

#main .recipe-widget .recipe-item-container .recipe-title {
    max-width: 100%;
    margin-top: -309px;
    padding-top: 185px !important;
    padding-bottom: 124px !important;
    pointer-events: none !important;
}

#main .recipe-widget .recipe-item-container .recipe-title a {
    font-size: 23px;
    max-width: none !important;
}

#main .recipe-widget .recipe-item-container .recipe-title a::after {
    right: 19px;
    bottom: 12px;
    font-size: 19px;
}

#main .recipe-widget .recipe-item-container .recipe-item-meta {
    margin-top: -37px;
}

#main .recipe-item-container .recipe-item-meta {
    font-size: 12px;
    margin-left: 21px;
    margin-top: -31px;
    z-index: 10;
    position: absolute;
    display: flex;
    transition: 0.5s;
}

#main .recipe-item-container .recipe-item-meta .recipe-total-time {
    margin-right: 12px;
}

#main .recipe-item-container .recipe-item-meta .recipe-total-time::before {
    content: "\f34e";
    font-weight: lighter;
    font-family: "Font Awesome 5 Pro";
    padding-right: 6px
}

#main .recipe-item-container .recipe-item-meta .recipe-total-time::after {
    content: "min";
    padding-left: 2px;
}

/* #main .recipe-item-container .recipe-item-meta .recipe-calories::before {
    content: "\f6df";
    font-weight: lighter;
    font-family: "Font Awesome 5 Pro";
    padding-right: 6px
}

#main .recipe-item-container .recipe-item-meta .recipe-calories::after {
    content: "cal";
    padding-left: 2px;
} */
#main .recipe-item-container .recipe-item-meta .recipe-total-time:empty::before, #main .recipe-item-container .recipe-item-meta .recipe-total-time:empty::after, #main .recipe-item-container .recipe-item-meta .recipe-calories:empty::before, #main .recipe-item-container .recipe-item-meta .recipe-calories:empty::after {
    display: none !important;
}

#main .recipe-item-container .recipe-img img {
    border-radius: 2px;
    height: 490px;
    object-fit: cover;
}

.page-id-189 #main .recipe-item-container .recipe-img img {
    /*height: 370px;*/
    height: 470px;
}

/* recepten: facetwp hide and show some terms in the grid item */
/* uses .el-cats on the facet row */
.recipe-item-meta .el-cats {
    display: flex;
}

.recipe-item-meta .el-cats span {
    display: none;
}

.recipe-item-meta .el-cats span.fwpl-term-vega-recepten,
.recipe-item-meta .el-cats span.fwpl-term-vegan-recepten,
.recipe-item-meta .el-cats span.fwpl-term-glutenvrije-recepten,
.recipe-item-meta .el-cats span.fwpl-term-lactosevrije-recepten {
    display: block;
    font-size: 0;
    padding-right: 6px;
}

.recipe-item-meta .el-cats span.fwpl-term::before {
    font-family: "Font Awesome 5 Pro";
    font-weight: lighter;
    font-size: 13px;
}

.recipe-item-meta .el-cats span.fwpl-term-vega-recepten::before {
    content: "\f4d8" !important;
}

.recipe-item-meta .el-cats span.fwpl-term-vegan-recepten::before {
    content: "\f4cb" !important;
}

.recipe-item-meta .el-cats span.fwpl-term-glutenvrije-recepten::before {
    content: "\f72d" !important;
}

.recipe-item-meta .el-cats span.fwpl-term-lactosevrije-recepten::before {
    content: "\f804" !important;
}

#main .recipe-item-container .recipe-title {
    max-width: none;
    width: 100%;
    margin-top: -313px;
    padding-top: 198px !important;
    padding-bottom: 115px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    z-index: 5;
    position: relative;
    border-radius: 0 0 2px 2px;
    background-image: linear-gradient(20deg, rgb(216, 213, 202, 85%) 25%, rgba(252, 241, 234, 0) 60%);
    transition: 0.5s;
    pointer-events: none;
}

#main .recipe-item-container .recipe-title::after {
    content: "\f178";
    font-weight: lighter;
    font-family: "Font Awesome 5 Pro";
    font-size: 17px;
    color: var(--black,#000);
    position: absolute;
    right: 17px;
    bottom: 7px;
}

#main .fusion-row:before {
    display: none !important;
}

#main .recipe-archive .fwpl-result:hover .recipe-title, #main .recipe-archive .fwpl-result:hover .recipe-item-meta {
    opacity: 0;
}

#main .recipe-item-container .recipe-title a {
    color: var(--black,#000);
    font-size: 16px;
    padding-right: 25px;
    line-height: 23px;
    font-family: "Montserrat";
    font-weight: normal;
    text-transform: uppercase;
    overflow: hidden;
    max-height: 74px;
    min-height: 74px;
    position: absolute;
    max-width: none;
}

#main .recipe-item-container .recipe-title a span:nth-child(1), #main .recipe-item-container .recipe-title a span:nth-child(2) {
    font-family: "playfair-display-sc-regular";
    font-size: 110%;
    font-weight: 600;
}

#main .spotify-widget .spotify-widget-column>.fusion-column-wrapper {
    background-image: linear-gradient(160deg, #342927 40%, rgba(0, 0, 0, 0.4) 100%), url(https://miljuschka.nl/wp-content/uploads/2020/12/spotify-banner.jpg) !important;
}

#main .spotify-widget .spotify-widget-column .fusion-title {
    margin-bottom: 0 !important;
}

#main .spotify-widget .spotify-widget-column p {
    margin-bottom: 10px !important;
}

#main .spotify-widget .spotify-widget-column .fusion-title h2 {
    font-family: 'playfair-display-sc-regular';
    color: var(--white,#fff);
    font-size: 35px !important;
    text-transform: uppercase;
}

#main .spotify-widget .spotify-widget-column p {
    color: var(--white,#fff);
}

/* Spotify embed code */
#main .spotify-embed-code .css-1oytw0d {
    background-color: #442a20 !important;
}

/* Styling single blog */
body.single-post .avada-page-titlebar-wrapper {
    display: none;
}

blockquote a {
    font-weight: bold;
    color: var(--black,#000);
    text-decoration:underline;
}



.tag-featuredsmall .fusion-featured-slider-tb {
    display:none !important;
}

body.single-post #main .fusion-flexslider {
    width: 50%;
    display: inline-block;
}

body.single-post #main .wprm-recipe-template-miljuschka {
    max-width: 100%;
}

body.single-post #main>.fusion-row {
    max-width: 1250px !important;
}

body.single-post #main>.fusion-row>.sidebar {
    margin-top: 30px;
    width: 26%;
}

body.single-post #main>.fusion-row #content .wp-block-image {
    margin: 10px 0;
}

/* Single recipe */
body.single-post #main .category-recept .fusion-featured-slider-tb .flexslider {
    margin-top: 10px;
    margin-bottom: 10px;
}

body.single-post #main .category-recept .fusion-featured-slider-tb .flexslider img {
    /* height: 700px; */
    object-fit: cover;
    border-radius: 2px;
}

body.single-post #main .category-recept .wprm-recipe {
    margin: 0;
    max-width: none;
}

body.single-post #main .category-recept .wprm-recipe .wprm-call-to-action .wprm-call-to-action-header {
    font-family: "playfair-display-sc-regular";
}

body.single-post #main .category-recept .wprm-recipe .wprm-call-to-action .wprm-call-to-action-text a {
    text-decoration: underline;
}

body.single-post #main .category-recept .wprm-recipe .wprm-block-text-normal span {
    font-size: 16px;
}

body.single-post #main .category-recept .wprm-recipe .wprm-recipe-servings-container .wprm-recipe-servings-text-buttons-container {
    margin-top: 5px;
}

body.single-post #main .category-recept .wprm-recipe .wprm-recipe-servings-container .wprm-recipe-servings-unit {
    display: none !important;
}

body.single-post #main .related-posts .fusion-title h3 {
    font-family: "playfair-display-sc-regular" !important;
}

body.single-post #main .related-posts .fusion-title .title-sep-container {
    display: none;
}

body.single-post #main .related-posts .fusion-carousel-item .fusion-carousel-title {
    max-width: none;
    width: 100%;
    margin-top: -172px;
    padding-top: 64px !important;
    padding-bottom: 105px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    z-index: 5;
    position: relative;
    border-radius: 0 0 2px 2px;
    background-image: linear-gradient(20deg, rgb(216, 213, 202, 85%) 25%, rgba(252, 241, 234, 0) 60%);
    transition: 0.5s;
    pointer-events: none;
}

body.single-post #main .related-posts .fusion-carousel-item .fusion-carousel-title a {
    color: var(--black,#000);
    font-size: 16px;
    /* padding-right: 25px; */
    line-height: 23px;
    font-family: "Montserrat";
    font-weight: normal;
    text-transform: uppercase;
    overflow: hidden;
    max-height: 100px;
    min-height: 100px;
    position: absolute;
    /* max-width: 210px; */
}

body.single-post #main .related-posts .fusion-carousel-item .fusion-carousel-title a span:nth-child(1), body.single-post #main .related-posts .fusion-carousel-item .fusion-carousel-title a span:nth-child(2) {
    font-family: "playfair-display-sc-regular";
    font-size: 110%;
    font-weight: 600;
}

body.single-post #main .related-posts .fusion-carousel-item .fusion-image-wrapper {
    height: 275px;
    width: 100%;
}

body.single-post #main .related-posts .fusion-carousel-item .fusion-image-wrapper img {
    object-fit: cover;
    height: 100%;
    border-radius: 2px;
}

body.single-post #main .related-posts .fusion-carousel-item .fusion-carousel-meta {
    display: none;
}

body.single-post #main .single-recipe-time .wprm-recipe-time:first-child {
    margin-right: 15px;
}

#main .dpsp-has-spacing .dpsp-networks-btns-wrapper.dpsp-column-3 li {
    min-width: 140px;
}

#main .dpsp-has-buttons-count {
    padding: 0 !important;
}

#main .dpsp-has-buttons-count .dpsp-total-share-wrapper {
    display: flex;
    align-items: center;
    position: unset;
    margin: 5px 0 9px 0 !important;
    padding: 0;
    height: auto;
}

#main .dpsp-has-buttons-count .dpsp-total-share-wrapper .dpsp-icon-total-share {
    display: none;
}

body.single-post #main .single-recipe-time .wprm-recipe-time:first-child::before, body.single-post #main .single-recipe-time .wprm-recipe-time:last-child::before {
    content: "\f34e";
    font-weight: lighter;
    font-family: "Font Awesome 5 Pro" !important;
    margin-right: 5px;
}

body.single-post #main .single-recipe-time .wprm-recipe-time:last-child::before {
    content: "\f017";
}

body.single-post #main .wprm-recipe-template-miljuschka-v2-2 ol, body.single-post #main .wprm-recipe-template-miljuschka-v2-2 ul {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: 400;
    letter-spacing: 0px;
    font-style: normal;
    font-size:16px;
}

body .wprmprc-overview-collection .wprmprc-overview-collection-name {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: 400;
    letter-spacing: 0px;
    font-style: normal;
    font-size:16px;
}

/* body.single-post #main .wprm-recipe-equipment-container h4, body.single-post #main .wprm-recipe-ingredients-container, body.single-post #main .wprm-recipe-instructions-container h4 {
  display:none;
} */

body.single-post #main .single-recipe-container .fusion-meta-tb a {
    background-color: var(--darkest-accent,#342927);
    color: var(--white,#fff);
    text-transform: uppercase;
    padding: 6px 10px;
    text-decoration: none;
    border-radius: 2px;
    transition: 0.2s;
}

body.single-post #main .single-recipe-container .fusion-meta-tb a:nth-child(n+7) {
    display:none;
}

body.single-post #main .single-recipe-container .fusion-meta-tb a[data-content="Recept"] {
    display: none !important;
}

body.single-post #main .single-recipe-container .fusion-meta-tb .fusion-tb-tags {
    display: none;
}

body.single-post #main .sidebar .gform_widget {
    background-image: linear-gradient(160deg, #342927 40%, rgba(0, 0, 0, 0.4) 100%), url(https://miljuschka.nl/wp-content/uploads/2020/12/spotify-banner.jpg) !important;
    padding: 15px;
    border-radius: 2px;
}

body.single-post #main .sidebar .gform_widget .gf_browser_chrome {
    margin: 0 !important;
}

body.single-post #main .sidebar .gform_widget .gform_heading h3 {
    font-family: "playfair-display-sc-regular";
    color: var(--white,#fff);
    font-size: 25px !important;
    font-weight: normal;
    margin: 0 !important;
}

body.single-post #main .sidebar .fusion-tabs-widget .fusion-tabs-nav ul li {
    border: 0;
    text-transform: uppercase;
}

body.single-post #main .sidebar .fusion-tabs-widget .fusion-tabs-nav ul li a {
    border-radius: 2px;
}

body.single-post #main .fusion-content-widget-area .fusion-tabs-widget .fusion-tabs-clean .fusion-tabs-nav ul {
    border: 0;
}

body.single-post #main .fusion-content-widget-area .fusion-tabs-widget .post-holder a {
    font-family: "playfair-display-sc-regular";
    color: var(--black,#000);
    font-weight: bold;
}

body.single-post #main .sidebar .fusion-tabs-widget .fusion-tabs-clean.fusion-tabs-widget-wrapper .fusion-tabs-nav {
    margin-bottom: 8px;
}

body.single-post #main .fusion-tabs-widget .fusion-tabs-clean.fusion-tabs-widget-wrapper .fusion-tabs-widget-content .fusion-tabs-widget-items li {
    padding: 7px 0;
}

body.single-post #main .sidebar .gform_widget .gform_body .gfield {
    margin: 0 !important;
}

body.single-post #main .sidebar .gform_widget .gform_wrapper .gform_footer {
    /* margin-bottom: 15px; */
}

body.single-post #main .sidebar .gform_widget .gform_wrapper .gform_footer input.gform_button:hover {
    background-color: var(--white,#fff);
    color: var(--black,#000);
}

body.single-post #main .sidebar .gform_widget .gform_button {
    margin-left: 0 !important;
}

body.single-post #main .single-recipe-container h1 {
    line-height: 40px !important;
}

/* Single recipe bundle */
body.single-post #main .single-recipe-container.bundle .fusion-title-1, body.single-post #main .single-recipe-container.bundle .fusion-title-1 p {
    margin-bottom: 0px;
}

body.single-post #main .single-recipe-container.bundle .fusion-title-1 p, .single-post #main h1.entry-title {
    font-size: 50px;
    margin-bottom: 10px;
    line-height: 47px;
}

body.single-post #main .single-recipe-container.bundle .single-recipe-content h2 {
    font-weight: bold;
}

/* Styling footer -> always start with #wrapper .fusion-footer */
#wrapper .fusion-footer ul {
    list-style: none;
    padding: 0;
}

.avada-blog-archive-layout-grid #wrapper .fusion-footer {
    margin-top:30px;
}

#wrapper .fusion-footer li {
    padding-left: 0;
    width: 100%;
    float: left;
}

#wrapper .fusion-footer li:before {
    display: inline-block;
    margin: -2px 5px 0 0;
    font-family: 'Font Awesome 5 Brands';
    font-size: 22px;
    color: #fff;
    content: '\f232';
    text-align: center;
    width: 25px;
    float: left;
    font-weight: lighter;
}

#wrapper .fusion-footer .arround-icon-mail li:before {
    display: inline-block;
    margin: -2px 5px 0 0;
    font-family: 'Font Awesome 5 Free' !important;
    font-size: 22px;
    color: #fff;
    content: '\f0e0';
    text-align: center;
    width: 25px;
    float: left;
    font-weight: lighter;
}

#wrapper .fusion-footer .social li:before {
    display: inline-block;
    margin: -2px 5px 0 0;
    font-family: 'Font Awesome 5 Brands';
    font-size: 22px;
    color: #fff;
    content: '\f39e';
    text-align: center;
    width: 25px;
    float: left;
    font-weight: lighter;
}

#wrapper .fusion-footer .social li+li:before {
    content: '\f16d';
}

/* Account pages */
#main .um-account .um-account-meta:first-child {
    display: flex;
    text-align: left;
}

#main .um-account .um-account-meta .um-account-meta-img img {
    border-radius: 0 !important;
}

#main .um-account .um-account-meta .um-account-name {
    padding-left: 15px;
}

#main .um-account .um-account-meta .um-account-name>a {
    font-size: 25px;
    color: var(--black,#000);
}

#main .um-account .um-account-meta .um-account-name .um-account-profile-link {
    margin-top: 10px !important;
}

#main .um-account .um-account-meta .um-account-name .um-account-profile-link a {
    color: var(--black,#000);
}

#main .um-account .um-account-meta .um-account-name .um-account-profile-link a::after {
    content: "\f178";
    font-family: "Font Awesome 5 Pro" !important;
    font-weight: lighter;
    color: var(--black,#000);
    margin-left: 5px;
}

#main .um-account .um-account-meta .um-account-name .um-account-profile-link a:hover {
    font-weight: bold;
}

#main .um-account .um-account-meta .um-account-name .um-account-profile-link a:hover::after {
    font-weight: bold;
}

#main .um-account .um-account-tab .um-account-heading i {
    display: none;
}

#main .um .um-profile-photo a.um-profile-photo-img, #main .um .um-profile-photo img, #main .um .um-profile-photo span.um-profile-photo-overlay {
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
}

#main .um-profile .um-profile-photo {
    margin: 0 !important;
}

#main .um-profile .um-profile-meta {
    text-align: left !important;
    margin-top: 20px;
    margin-left: 20px;
}

#main .um-profile .um-form .um-header {
    display: flex;
    border: none;
    padding: 0;
}

#main .um-profile.um .um-profile-headericon a:hover, #main .um-profile.um .um-profile-edit-a.active {
    color: var(--black,#000);
}

#main .um-faicon-gear:before, #main .um-faicon-cog:before {
    content: "\f509" !important;
    font-weight: lighter !important;
    font-family: "Font Awesome 5 Pro" !important;
}

#main .um-faicon-user:before {
    content: "\f406";
    font-family: "Font Awesome 5 Pro" !important;
}

#main .um-faicon-asterisk:before {
    content: "\f577";
    font-family: "Font Awesome 5 Pro" !important;
}

#main .um-faicon-trash-o:before {
    content: "\f1f8";
    font-family: "Font Awesome 5 Pro" !important;
}

#main .um input[type=submit].um-button, .um input[type=submit].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active {
    background-color: var(--black,#000);
    border-radius: 2px !important;
}

/* Recipe Collections */
#main .wprmprc-overview {
    border-radius: 2px;
}

.wprm-recipe-ingredients-container a {
    text-decoration:underline;
}

.wprm-recipe-ingredients-container a:hover {
    text-decoration:underline;
    font-weight:bold;
}


#main .wprmprc-overview-collection-inbox .wprmprc-overview-collection-name {
    font-weight: bold;
}

#main .wprmprc-overview-collection .wprmprc-overview-collection-name::after {
    content: "\f178";
    font-family: "Font Awesome 5 Pro";
    margin-left: 10px;
    font-weight: lighter;
}

#main .wprmprc-overview .wprmprc-edit-list-actions {
    margin-top: 10px;
    margin-bottom: 10px;
    display: none;
}

#main .wprmprc-overview .wprmprc-edit-list-actions .wprmprc-edit-list-action:nth-child(1) {
    background-color: var(--black,#000);
    color: var(--white,#fff);
    padding: 10px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 2px;
    font-size: 16px;
}

#main .wprmprc-overview-collection .wprmprc-overview-collection-items {
    font-size: 16px;
}

#main .wprmprc-container-header {
    font-size: 40px;
    font-family: "playfair-display-sc-regular";
}

#main .wprmprc-overview .wprmprc-edit-list-actions .wprmprc-edit-list-action:nth-child(2) {
    background-color: var(--light-gray,#efefef);
    color: var(--black,#000);
    padding: 10px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 2px;
}

#main .wprmprc-edit-list-items .wprmprc-edit-list-item-container .wprmprc-edit-list-item-delete svg {
    visibility: hidden;
}

#main .wprmprc-edit-list-items .wprmprc-edit-list-item-container .wprmprc-edit-list-item-delete::after {
    content: "\f1f8";
    font-family: "Font Awesome 5 Pro";
    margin-left: -5px;
    margin-top: -20px;
    position: absolute;
    font-size: 16px;
    font-weight: lighter;
}

#main .wprmprc-edit-list-items .wprmprc-edit-list-item-container .wprmprc-edit-list-item-duplicate svg {
    visibility: hidden;
}

#main .wprmprc-edit-list-items .wprmprc-edit-list-item-container .wprmprc-edit-list-item-duplicate::after {
    content: "\f24d";
    font-family: "Font Awesome 5 Pro";
    margin-left: -11px;
    margin-top: -20px;
    position: absolute;
    font-size: 16px;
    font-weight: lighter;
}

#main .wprmprc-edit-list .wprmprc-overview-collection-edit input {
    border-radius: 2px;
}

#main .wprmprc-collection .wprmprc-collection-actions-add-item .wprmprc-collection-action-select-items .wprmprc-collection-item .wprmprc-collection-item-action-add svg {
    visibility: hidden;
}

#main .wprmprc-collection .wprmprc-collection-actions-add-item .wprmprc-collection-action-select-items .wprmprc-collection-item .wprmprc-collection-item-action-add:after {
    content: "\f067";
    font-family: "Font Awesome 5 Pro";
    font-weight: bold;
    margin-top: -10px;
    font-weight: lighter;
}

#main .wprmprc-edit-list-actions .wprmprc-edit-list-action {
    opacity: 1;
}

#main .wprmprc-collection .wprmprc-collection-item {
    border-radius: 2px;
    border-color: #EFEFEF;
    border-style: solid;
}

#main .wprmprc-collection-item .wprmprc-collection-item-actions {
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    border: 0;
}

#main .wprmprc-collection-item .wprmprc-collection-item-servings {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border: 0;
}

#main .wprmprc-collection .wprmprc-collection-actions:first-child {
    display: block;
    min-width: 100%;
}

#main .wprmprc-collection .wprmprc-collection-actions {
    display: contents;
}

#main .wprmprc-collection .wprmprc-collection-actions .wprmprc-collection-action {
    border-radius: 2px;
    border: 0;
    background-color: #efefef;
    margin-bottom: 7px;
    margin-right: 10px;
    width: 145px;
}

#main .wprmprc-collection .wprmprc-collection-actions .wprmprc-collection-action:hover {
    color: var(--black,#000);
    font-weight: bold;
}

#main .wprmprc-collection .wprmprc-collection-actions .wprmprc-collection-action:nth-child(1) {
    font-weight: bold;
    color: var(--white,#fff);
    background-color: var(--black,#000);
}

#main .wprmprc-collection .wprmprc-collection-actions .wprmprc-collection-action:nth-child(1):hover {
    font-weight: normal;
}

#main .wprmprc-collection .wprmprc-collection-actions .wprmprc-collection-action:nth-child(2) {
    font-weight: bold;
    color: var(--white,#fff);
    background-color: var(--red,#cd4d4d);
}

#main .wprmprc-collection .wprmprc-collection-actions .wprmprc-collection-action:nth-child(2):hover {
    font-weight: normal;
}

#main .wprmprc-collection .wprmprc-collection-item .wprmprc-collection-item-details .wprmprc-collection-item-image {
    padding: 0;
}

#main .wprmprc-collection .wprmprc-collection-item .wprmprc-collection-item-details .wprmprc-collection-item-image img {
    height: 100%;
    border-radius: 0;
    object-fit: cover;
}

#main .wprmprc-collection .wprmprc-collection-column {
    border-radius: 2px;
    min-width: 100%;
}

#main .wprmprc-collection .wprmprc-collection-column .wprmprc-collection-column-header {
    border-radius: 0;
}

/* portrait + tekst container */
/* #main .portrait_article .portrait_article_img {
    height: 100%;
} */
#main .portrait_article .portrait_article_text h2 {
    font-size: 60px !important;
    line-height: 50px !important;
    margin-top: 30px !important;
    margin-bottom: 80px !important;
}

#main .portrait_article .portrait_article_text h3 {
    font-family: 'playfair-display-sc-regular';
    text-align: justify;
}

#main .portrait_article .portrait_article_text .fusion-text {
    text-align: left;
}

/* Large article */
#main .large-article .large-article-strong-txt h3 {
    font-family: 'playfair-display-sc-regular';
}

#main .large-article .large-article-strong-txt h3, #main .large-article .large-article-txt {
    text-align: justify;
}

/* Slim article wide image */
#wrapper #main .large-img-small-article .large-img-small-txt-block .large-img-small-title h2 {
    font-size: 70px !important;
    line-height: 65px !important;
}

#main .large-img-small-article .large-img-small-txt-block .large-img-small-strong-txt h3 {
    font-family: 'playfair-display-sc-regular';
}

#main .large-img-small-article .large-img-small-txt-block .large-img-small-strong-txt h3, #main .large-img-small-article .large-img-small-txt-block .large-img-small-article-txt {
    text-align: justify;
}

#main .large-img-small-article .large-img-small-txt-block .large-img-small-article-txt {
    text-align: left !important;
}

/* Nieuwsbrief widget */
#main .nieuwsbief-widget-container form {
    display: flex;
}

#main .nieuwsbief-widget-container .gform_wrapper {
    margin: 0;
}

#main .nieuwsbief-widget-container .gform_wrapper .gform_body {
    width: 70%;
}

#main .nieuwsbief-widget-container .gform_wrapper .gform_body .gfield_label {
    padding-top: 0 !important;
}

#main .nieuwsbief-widget-container .gform_wrapper .gform_footer {
    width: 30%;
}

/* login page */
#main .um-login .um-form .um-col-alt #um-submit-btn {
    background-color: var(--black,#000);
    color: var(--white,#fff);
    border-radius: 2px !important;
    transition: 0.2s;
}

#main .um-login .um-field-area input, #main .um-register .um-field-area input {
    border: 0 !important;
}

#main .um-register #um-submit-btn {
    width: 100% !important;
}

#main .um-login .um-form .um-col-alt #um-submit-btn:hover {
    font-weight: bold !important;
}

#main .um-login .um-form .um-col-alt .um-button {
    border-radius: 2px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background-color: var(--white,#fff);
    color: var(--black,#000);
}

#main .um .um-field-label {
    color: var(--black,#000);
}

.um .um-tip:hover, .um .um-field-radio.active:not(.um-field-radio-state-disabled) i, .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i,
.um .um-member-name a:hover, .um .um-member-more a:hover, .um .um-member-less a:hover, .um .um-members-pagi a:hover, .um .um-cover-add:hover, .um .um-profile-subnav a.active, .um .um-item-meta a, .um-account-name a:hover, .um-account-nav a.current,
.um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon, .um-dropdown li a:hover, i.um-active-color, span.um-active-color {
    color: var(--black,#000) !important;
}

/* Blog page */
body #main .fusion-blog-layout-grid .fusion-post-wrapper .fusion-image-wrapper img {
    /* max-height: 250px; */
    object-fit: cover;
}

body #main .fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper .fusion-post-content.post-content {
    margin-bottom: 15px;
}

body #main .fusion-blog-archive .fusion-post-wrapper {
    background-color: var(--white,#fff);
    border: 0 !important;
    border-radius: 2px !important;
}

body #main .fusion-blog-shortcode-1 .fusion-blog-layout-grid .fusion-post-grid {
    padding-top: 0;
    padding-bottom: 0;
}

body #main .fusion-blog-archive .fusion-post-wrapper .fusion-content-sep {
    display: none;
}

body #main .fusion-blog-archive .fusion-post-wrapper .fusion-flexslider {
    border: 0;
}

body #main .fusion-blog-archive .fusion-post-wrapper .fusion-flexslider .slides img {
    border-radius: 2px;
    height: 479px;
    object-position: center;
}

body #main .fusion-blog-archive .fusion-post-wrapper .fusion-post-content-wrapper {
    padding: 15px !important;
}

body #main .fusion-blog-archive .fusion-post-wrapper .fusion-post-content-wrapper h2 a {
    font-family: "playfair-display-sc-regular";
    font-size: 24px;
    color: var(--black,#000);
}

body.single-post #main .related-posts .fusion-carousel-item .fusion-image-wrapper {
    height: 405px;
}

body #main .fusion-blog-archive .fusion-post-wrapper .fusion-post-content-wrapper .fusion-single-line-meta::after {
    content: "\f178";
    font-weight: lighter;
    font-family: "Font Awesome 5 Pro";
    margin-left: 15px;
    color: var(--black,#000);
    font-size: 17px;
    vertical-align: middle;
}

body #main .fusion-blog-archive .fusion-post-wrapper .fusion-post-content-wrapper .fusion-post-content-container {
    display: none;
}

/* Zet je CSS code niet in de customizer of themaopties, maar zet het in de style.css ->
public_html/wp-content/themes/avada-child/style.css */
.flexslider .slides img {

    max-height: 400px;
    object-fit: cover;
}

.tag-fotogroot .flexslider .slides img {
        max-height: 700px;
    object-fit: cover;
}

.dpsp-shortcode-wrapper {
    margin-top: 5px;
}

/* Mediavine sidebar fix */
@media only screen and (min-width: 1200px) {
    body:not(.page-id-189).has-sidebar #content {
        max-width: calc(100% - 300px) !important;
}
     body:not(.page-id-189).has-sidebar #sidebar {
        min-width: 300px !important;
    }
}
/* end fix */


.temp-home-banner {
    height: calc(9/16 * 100vw);
}
